Давным давно, в одной очень далекой галактике
была планета с именем "Карлсана".
Эта планета была такой же как планета "Земля" 
в солнечной системе R2/13 и жили на ней - предки людей.

Однажды,ими был найдена техногенная жизнь в системе R5/815.
"Люди" послали сигнал в надежде на сотруднечество. Но,
"Кварки" (так называли себя техножители) были настроены 
враждебно и полные решимостью захватить Карлсану напали на 
планету. С использованием химического оружия Кварки начали 
уничтожать жителей планеты Карлсаны. В ввиду своей 
неспособности противостоять агрессору правящая верхушка
улетела на эвакуационных кораблях подальше, бросив свой 
народ на погибель. Тем временем Кварки уничтожили почти
всех людей на планете.

Один из выживших решил спасти остальных и направился к 
корабельным докам в поисках оставшихся кораблей. 
Что же было дальше?
Это, мой друг вам предстоит узнать самому...
